package com.brilliance.isc.esb.model.netbank;

/**
 * eg03 国结-币种限额列表查询对外请求对象
 */
public class ReqEG03 {

    /**
     * 客户号[0,10]
     */
    public String ECIFNO;

    public ReqEG03() {
    }

    public ReqEG03(String ECIFNO) {
        this.ECIFNO = ECIFNO;
    }
}
